---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-14T04:05:03-07:00
# Domínio: rtp.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-14T04:05:03-07:00
  source_domain: rtp.pt

company:
  name: "RTP - Rádio e Televisão de Portugal"
  url: https://rtp.pt
  description: "A RTP está próxima dos portugueses. Os programas que vê todos os dias na TV e na Rádio. Os vídeos e áudios dos seus programas preferidos, mp3, rss e online. Notícias, desporto, blogues, sugestões e as novidades RTP"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/rtp-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/rtp-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/rtp-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/rtp-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
